package vn.azteam.tpf.service.dto;

import java.time.Instant;

public class DevicesOfUserDTO {

    private Long id;

    private String name;

    private String status;

    private String localtion; // vị trí (tên nhà màng)

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getLocaltion() {
        return localtion;
    }

    public void setLocaltion(String localtion) {
        this.localtion = localtion;
    }
}
